# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Andreas Wittmann
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Nodegram \n"
"Report-Msgid-Bugs-To: support@wittnet.at\n"
"POT-Creation-Date: 2019-03-22 09:00+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "a test"
msgstr ""

msgid "File"
msgstr ""

msgid "&File"
msgstr ""

msgid "New"
msgstr ""

msgid "Open"
msgstr ""

msgid "Save"
msgstr ""

msgid "Save as"
msgstr ""

msgid "Settings"
msgstr ""

msgid "Exit"
msgstr ""

msgid "Help"
msgstr ""

msgid "&Help"
msgstr ""

msgid "Create rectangle"
msgstr ""

msgid "Create rounded rectangle"
msgstr ""

msgid "Create diamond"
msgstr ""

msgid "Create circle"
msgstr ""

msgid "Create triangle"
msgstr ""

msgid "Create polygon"
msgstr ""

msgid "Create image"
msgstr ""

msgid "Start script"
msgstr ""

msgid "Configuration"
msgstr ""

msgid "Align on raster"
msgstr ""

msgid "Show raster"
msgstr ""

msgid "Rendering"
msgstr ""

msgid "Direct"
msgstr ""

msgid "Off"
msgstr ""

msgid "Field"
msgstr ""

msgid "Value"
msgstr ""

msgid "Print"
msgstr ""

msgid "Create PDF"
msgstr ""
